<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">8.50sp</dimen>

    <dimen name="txt6">10.20sp</dimen>

    <dimen name="txt7">11.90sp</dimen>

    <dimen name="txt8">13.60sp</dimen>

    <dimen name="txt9">15.30sp</dimen>

    <dimen name="txt10">17.00sp</dimen>

    <dimen name="txt11">18.70sp</dimen>

    <dimen name="txt12">20.40sp</dimen>

    <dimen name="txt13">22.10sp</dimen>

    <dimen name="txt14">23.80sp</dimen>

    <dimen name="txt15">25.50sp</dimen>

    <dimen name="txt16">27.20sp</dimen>

    <dimen name="txt17">28.90sp</dimen>

    <dimen name="txt18">30.60sp</dimen>

    <dimen name="txt19">32.30sp</dimen>

    <dimen name="txt20">34.00sp</dimen>

    <dimen name="txt21">35.70sp</dimen>

    <dimen name="txt22">37.40sp</dimen>

    <dimen name="txt23">39.10sp</dimen>

    <dimen name="txt24">40.80sp</dimen>

    <dimen name="txt25">42.50sp</dimen>

    <dimen name="txt26">44.20sp</dimen>

    <dimen name="txt27">45.90sp</dimen>

    <dimen name="txt28">47.60sp</dimen>

    <dimen name="txt29">49.30sp</dimen>

    <dimen name="txt30">51.00sp</dimen>

    <dimen name="txt31">52.70sp</dimen>

    <dimen name="txt32">54.40sp</dimen>

    <dimen name="txt160">272.00sp</dimen>


</resources>